
<div class="card mb-4">
  <div class="card-body">
    <div class="row">

      <div class="col-sm-6">
        <p class="mb-0 boldstyle">Street</p>
      </div>        
      <div class="col-sm-9">
        <p class="text-muted mb-0">{{ user.address.street}}</p>
      </div>

    </div>
    <hr>
    <div class="row">
  
      <div class="col-sm-6">
        <p class="mb-0 boldstyle">Suite</p>
      </div>
     
      <div class="col-sm-9">
        <p class="text-muted mb-0">{{ user.address.suite }}</p>
      </div>
 
      
    </div>
    <hr>
    <div class="row">

      <div class="col-sm-6">
        <p class="mb-0 boldstyle">City</p>
      </div>
      <div class="col-sm-9">
        <p class="text-muted mb-0">{{ user.address.city }}</p>
      </div>

      
    </div>
    <hr>
    <div class="row">
 
      <div class="col-sm-6">
        <p class="mb-0 boldstyle">Zipcode</p>
      </div>
      <div class="col-sm-9">
        <p class="text-muted mb-0">{{ user.address.zipcode }}</p>
      </div>

      
      
    </div>
    <hr>
    <div class="row">
 
      <div class="col-sm-6">
        <p class="mb-0 boldstyle">Geo Location</p>
      </div>
      <div class="col-sm-9">
        <p class="text-muted mb-0">{{ user.address.geo.lat }}</p>
        <p class="text-muted mb-0">{{ user.address.geo.lng }}</p>
      </div>

    </div>
    <hr>
    
  </div>
  </div>
